html{
    scroll-behavior: smooth;
}

.nav-link{
    color: #0C0C0C!important;
    white-space: nowrap;
}
@media (min-width: 1200px){
    .container {
        max-width: 1200px;
    }
}
.main{
    background: url("../img/mainbg.jpg") center top no-repeat;
    padding-top: 374px;
	background-size: cover;
}
.close{
    display: none;
}
.main_title{
    color: white;
    font-weight: 900;
    font-size: 42px;
}

.main_text{
    color: white;
    font-size: 18px;
}

.main_card{
    background: #FFFFFF;
    box-shadow: 0px 4px 8px rgba(12, 12, 12, 0.25);
    border-radius: 8px;
    padding: 40px 40px 32px;
    position: fixed;
    bottom: 90px;
    right: 120px;
    z-index: 99;
}

.main_card .btn{
    font-weight: 500;
    background: #9ab7c5;
	border-color: #9ab7c5;
}
.main_card .btn:hover{
    background: #dceef6;
}
.main_card .btn:active{
    background: #93c7de;
}
.main_card h1{
    text-align: center;
}
.main_card h2{
    font-weight: bold;
    font-size: 16px;
    margin-top: 15px;
}
.about_card{
    max-width: 800px;
    border-radius: 8px;
    border: 1px solid rgba(92, 92, 92, 0.24);
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.16));
    overflow: hidden;
}
.about_card_text{
    margin: 24px;
}
.serve_list{
    padding: 24px;
    background: #FFFFFF;
    border: 1px solid rgba(85, 113, 181, 0.48);
    box-sizing: border-box;
    border-radius: 40px;
}
.serve li::marker{
    color: #5571B5;
    font-size: 23px;
    line-height: 5px;
}
.serve img{
    width: 80px;
    height: 80px;
}
.serve_post{
    font-size: 16px;
    line-height: 27px;
	min-height:220px;
    /* white-space: nowrap; */
}
.serve_post span{
    font-weight: bold;
}

.banner{
    font-weight: bold;
    font-size: 24px;
    line-height: 39px;
    color: white;
}
.consulting h2{
    font-family: Raleway, sans-serif;
    font-weight: bold;
    font-size: 24px;
}

.consulting_card{
    padding: 24px 24px 32px;
    background: #FFFFFF;
    border: 1px solid rgba(92, 92, 92, 0.24);
    border-radius: 8px;

}
.consulting ul{
    padding-left: 20px;
}
.consulting li{
    margin-bottom: 4px;
}
.consulting li::marker{
    color: #5571B5;
    font-size: 23px;
    line-height: 5px;
}

.consulting_card_title{
    font-weight: bold;
    font-size: 16px;
}
footer{
    background: white;
    border-top: 1px solid rgba(92, 92, 92, 0.24);
}


@media (max-width: 1200px) {
    .main_card{
        bottom: 88px;
        right: 53px;
        padding: 17px 22px 32px;
    }
    .main {
        padding-top: 123px;
    }
    .about_card_text {
        margin: 16px;
    }
}

@media (max-width: 768px){
    .main_card {
        bottom: 27px;
        right: 23px;
        padding: 11px 13px 20px;
    }
    .main_card h1 {
        font-size: 20px;
    }
    .main_card h2 {
        font-size: 11px;
        margin-top: 7px;
    }
    .main_card p{
        font-size: 13px;
    }
    .main_card .btn{
        font-size: 12px;
    }

    .main_title {
        font-size: 36px;
    }
    .main_card .close{
        display: block;
        position: absolute;
        right: 10px;
        top: 3px;
        cursor: pointer;
    }
	#offer .d-flex{flex-direction: column;
    text-align: center;}
}